-S 2  -X RUN  -Q 0 -L 1   103 400
-S 3  -X RUN  -Q 0 -L 1   50 175
-S 3  -X RUN  -Q 0 -L 1   50 300
-S 3  -X RUN  -Q 0 -L 1   49 400
-S 3  -X RUN  -Q 0 -L 1   48 175
-S 2  -X RUN  -Q 1 -L 1   47 200
-S 1  -X RUN  -Q 1 -L 1   40 150
-S 1  -X RUN  -Q 1 -L 1   38 125
-S 1  -X RUN  -Q 1 -L 1   37 200
-S 1  -X RUN  -Q 1 -L 1   31 200
-S 0  -X RUN  -Q 2 -L 1   28 300
-S 0  -X RUN  -Q 2 -L 1   24 125
-S 0  -X RUN  -Q 2 -L 1   24 100
-S 0  -X RUN  -Q 2 -L 1   23 200
-S 0  -X RUN  -Q 2 -L 1   23 100
-S 2  -X RUN  -Q 3 -L 1   18 200
-S 2  -X RUN  -Q 3 -L 1   17 125
-S 2  -X RUN  -Q 3 -L 1   11 125
-S 2  -X RUN  -Q 3 -L 1   9 150
